Announcement

Collapse
No announcement yet.

Wrong version of Destinator ?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wrong version of Destinator ?

    I have a copy of destinator 3, but when I came to install it it wanted 'Active Sync'. I think I may have a PDA version.

    Do i need to get PC version (is there one..... is SDK the PC version) ???

    or will it work when embedded into Frodoplayer or Mediacar.


    Thanks

    Matt

  • #2
    actually the only working solution is to install the SDK 2.0 and take the map from D2 or D3 PPC version (D3 map with some limitation)
    Epia M9000, lili 7" vga&touch & 2xTM-7002S compo, camera with reversed image, 2.5" 60 GB, 256Mb DDR, Opus 90W, GPS usb... AND MEDIACRUISER of course!

    Comment

    Working...
    X